» Ubuntu » Pakete » lucid (10.04LTS) » libdevel » libmagic-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Quellcode: file  ]

Paket: libmagic-dev (5.03-5ubuntu1.3) [security]

Links für libmagic-dev

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket file herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Daniel Baumann
  • Daniel Baumann

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

File type determination library using "magic" numbers (development)

This library can be used to classify files according to magic number tests. It implements the core functionality of the file command.

This package contains the development files.

Andere Pakete mit Bezug zu libmagic-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libmagic1 (= 5.03-5ubuntu1.3)
    File type determination library using "magic" numbers
  • dep: zlib1g-dev
    compression library - development
  • sug: file
    Determines file type using "magic" numbers

libmagic-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 103,9 kB324,0 kB [Liste der Dateien]
i386 98,3 kB268,0 kB [Liste der Dateien]